GH-ISSUE-COMMENT(1)

NAME
gh-issue-comment - Add a comment to an issue

SYNOPSIS
gh issue comment {<number> | <url>} [flags]

DESCRIPTION
Add a comment to a GitHub issue.

Without the body text supplied through flags, the command will interactively prompt for the comment text.

OPTIONS

-b, --body <text>
    The comment body text

-F, --body-file <file>
    Read body text from file (use "-" to read from standard input)

--edit-last
    Edit the last comment of the same author

-e, --editor
    Skip prompts and open the text editor to write the body in

-w, --web
    Open the web browser to write the comment

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    $ gh issue comment 12 --body "Hi from GitHub CLI"

SEE ALSO
gh-issue(1)